#dosing-content p{font-family:FS Albert W05 Regular;font-size:16px;font-weight:400;font-stretch:normal;font-style:normal;line-height:1.25;letter-spacing:normal;color:#212121}
#dosing-content #fact-sheets{border:1px solid #2892a2;border-radius:5px;padding:2%;margin-top:4%}
#dosing-content table .day-txt-sp{font-size:32px}
#dosing-content h1,#dosing-content h2,#dosing-content h3,#dosing-content h4,#dosing-content h5{font-family:FS Albert W05 Bold;font-stretch:normal;font-style:normal;line-height:normal;letter-spacing:normal;color:#2892a2}
.table1 h3,.table2 h3{color:#000!important}
.table1 tbody tr,.table2 tbody tr{border-bottom:1px solid #000}
b{font-family:FS Albert W05 ExtraBold}
.dosing-menu{line-height:1.25;font-family:FS Albert W05 Regular;font-size:16px}
.dosing-menu-small-text{font-size:14px}
.order .dosing-menu{margin-block-start:1em;font-size:16px}
.dosing-menu>li{margin-bottom:15px}
.side-img{float:right;width:30%;text-align:center}
#dosing-content h3{margin-top:45px}
#dosing-content h4{margin-top:30px}
#dosing-content table{border-collapse:collapse;width:100%}
.no-border-collapse{border-collapse:unset!important;border-spacing:0}
#dosing-content td{text-align:left}
#dosing-content th{text-align:left;border-bottom:2px solid #2892a2;padding-bottom:1%}
.table-content h3{margin-bottom:15px}
.table-img img{width:190px}
.table-content p{margin-bottom:5px;margin-top:5px}
th{font-family:FS Albert W05 Bold}
td{font-family:FS Albert W05 Regular}
.treatment-table td{padding:2%}
.treatment-color{background-color:#f3fafd}
.treatment-table td p{color:#2892a2!important;font-size:24px!important;margin:10px}
.table-head{width:40%;text-align:left!important}
.white-border{border-top:15px solid #fff}
.table-head h2{border-right:2px solid #2892a2;padding-right:9%}
.right-border{border-right:2px solid #2892a2}
.table-body{border-top:15px solid #2892a2;border-top-left-radius:15px;border-top-right-radius:15px}
.table2{margin-top:5%}
.table-img{padding:1%}
.table-img p{text-align:left;padding-left:5%}
.table-content{text-align:left!important;padding-left:3%;padding-right:1%}
.table1 tbody,.table2 tbody{vertical-align:top}
.last-row{border-bottom:none!important}
#main-table tbody tr:nth-child(1) .table-content{padding-bottom:30px}
#dosing-content .mar-bottom-fifpx{margin-bottom:8px;font-size:16px}
.center-td-img{display:flex;justify-content:center;align-items:center}
#dosing-content .table2.content-wrapper ul li,#dosing-content table.more-space ul li{margin-bottom:7px}
#dosing-content table.more-space .dosing-table-para{margin:0 0 0 22px}